{% load static %}
{% load compress %}


<!DOCTYPE html>
<html lang="en">
	<head>
		<title>{{ site.name }} - {{ view.page_name }}</title>

	    <meta charset="utf-8" />
	    <meta http-equiv="x-ua-compatible" content="ie=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <meta name="author" content="sepehr akbarzadeh" />

        {% block keywords %}
        {% endblock %}

    	<link rel="shortcut icon" href="{% static 'assets/images/logos/favicon.png' %}" type="image/png" />

		{% compress css  %}
        <link rel="stylesheet" href="{% static 'assets/css/bootstrap.min.css' %}" />
	    <link rel="stylesheet" href="{% static 'assets/fonts/fontawesome/css/all.css' %}" />
	    <link rel="stylesheet" href="{% static 'assets/css/slick.css' %}" />
	    <link rel="stylesheet" href="{% static 'assets/css/slick-theme.css' %}" />
	    <link rel="stylesheet" href="{% static 'assets/css/sidebar-menu.css' %}" />
	    <link rel="stylesheet" href="{% static 'assets/css/animate.css' %}" />
		<link rel="stylesheet" href="{% static 'assets/css/style.css' %}" />
		{% endcompress %}

        {% block styles %}
		{% endblock %}
		
	</head>
	<body>
		<!-- Preloader -->
		<div class="preloader">
			<div class="lds-ripple">
				<div></div>
				<div></div>
			</div>
		</div>
		<!-- Start header_area -->
		<header class="header_area header_v1 transparent_header">
			<div class="container">
				{% include 'partials/nav.html' %}
				{% include 'partials/mobile-nav.html' %}
			</div>
		</header>
		<!-- End header_area -->

        {% block body %}
        {% endblock %}

		{% compress js  %}

	    <script src="{% static 'assets/js/vendor/jquery-1.12.4.min.js' %}"></script>
	    <script src="{% static 'assets/js/vendor/modernizr-3.6.0.min.js' %}"></script>
	    <script src="{% static 'assets/js/vendor/bootstrap.min.js' %}"></script>
	    <script src="{% static 'assets/js/vendor/popper.min.js' %}"></script>
	    <script src="{% static 'assets/js/vendor/slick.min.js' %}"></script>
	    <script src="{% static 'assets/js/vendor/isotope.min.js' %}"></script>
	    <script src="{% static 'assets/js/vendor/imagesloaded.min.js' %}"></script>
	    <script src="{% static 'assets/js/vendor/sidebar-menu.js' %}"></script>
	    <script src="{% static 'assets/js/vendor/wow.min.js' %}"></script>
		<script src="{% static 'assets/js/custom.js' %}"></script>

		{% endcompress %}

        {% block scripts %}
		{% endblock %}
	</body>
</html>